

img{display: block;}
body{font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  background-color: #8cabd8;
    color: #444;
 
  margin:0;
}
.relative{position: relative;}
.absolute{position: absolute;}
@media screen and ( min-width:800px ){
 .main {width: 400px;
    margin:0 auto;
    background-color: #fff;
    padding: 15px;
}
h1 {
    font-size: 20px;
    color: #004cff;
    text-shadow: 1px 1px 2px #8cabd8;
    border-left: 5px solid #0099ff;
    padding-left: 10px;
}
h2{
    color: #004cff;
    padding: 0.5em 0;
    border-top: solid 3px #004cff;
    border-bottom: solid 3px #004cff;
    font-size: 20px;
    text-align: center;
    background-color: #ebf5ff;
}
  .topdate{font-size: 10px;
    text-align: right;
    margin: 0;
    padding: 0;
    line-height: 0;}
.text{        font-size: 17px;
    letter-spacing: 1px;
    line-height: 29px;
}
.quote {
    font-style: italic;
    font-size: 1.1rem;
    position: relative;
    padding: 25px;
    border-radius: 12px;
    margin: 30px 0px;
    background: linear-gradient(to right, rgba(67, 97, 238, 0.1), rgba(76, 201, 240, 0.1));
}
ul{border: solid 2px #004cff;
    padding: 0 0.5em;
    position: relative;
    width: 90%;
    background-color: #ebf5ff;
    margin: 26px auto;}
    li{line-height: 1.5;
        font-size: 19px;
        padding: 0.2em 0 0.2em 0.2em;
        border-bottom: dashed 1px #004cff;
        list-style-type: none !important;
        font-weight: bold;
        color: #004cff;}
        .kijiimg{    width: 80%;
            margin: 10px auto;}
.red{        background: linear-gradient(transparent 60%, #ff6 60%);
    font-size: 20px;
    font-weight: bold;
color:#004cff;}
.blue{        
    font-size: 18px;
    font-weight: bold;
color:#0099ff;}
.kutikomiwrap{width: 94%;
border-radius: 6px;
margin: 25px auto 30px;
background-color: #fff;
border:2px solid #004cff;
padding-bottom: 16px;}
.midashi{width: fit-content;
    color: #fff;
    background-color: #004cff;
    border-radius: 5px;
    font-size: 20px;
    padding: 2px 20px;
    font-weight: bold;
    top: -35px;
    left: 6px;}
.reviewimg{width: 70%;
margin:20px auto 10px;}
.text2{width: 90%;
    margin: 10px auto;
    font-size: 16px;}
    .human{width: fit-content;
        color: #fff;
        background-color: #004cff;
        border-radius: 5px;
        font-size: 15px;
        padding: 2px 20px;
        font-weight: bold;
        bottom: -24px;
        right: 6px;}
        .couponbox{width: 80%;
            font-size: 23px;
            margin: 10px auto;
            background-color: #d7ff00;
            padding: 10px;
            text-align: center;
            color: #f00;
            font-weight: bold;}
            .small{        color: #000;
                font-size: 14px;
                font-weight: bold;}
             .btn{width: 100%;
            display: block;
            margin:15px auto 40px;}
            .btn img{width: 100%;}
}
@media screen and ( max-width:799px ){
    .main {width: 92%;
        margin: 0 auto;
        background-color: #fff;
        padding: 8px;
    }
   h1 {
        font-size: 20px;
        color: #004cff;
        text-shadow: 1px 1px 2px #8cabd8;
        border-left: 5px solid #0099ff;
        padding-left: 10px;
    }
    h2{
        color: #004cff;
        padding: 0.5em 0;
        border-top: solid 3px #004cff;
        border-bottom: solid 3px #004cff;
        font-size: 20px;
        text-align: center;
        background-color: #ebf5ff;
    }
      .topdate{font-size: 10px;
        text-align: right;
        margin: 0;
        padding: 0;
        line-height: 0;}
    .text{        font-size: 17px;
        letter-spacing: 1px;
        line-height: 29px;
    }
    .quote {
        font-style: italic;
        font-size: 1.1rem;
        position: relative;
        padding: 25px;
        border-radius: 12px;
        margin: 30px 0px;
        background: linear-gradient(to right, rgba(67, 97, 238, 0.1), rgba(76, 201, 240, 0.1));
    }
    
    ul{border: solid 2px #004cff;
        padding: 0 0.5em;
        position: relative;
        width: 90%;
        background-color: #ebf5ff;
        margin: 26px auto;}
        li{line-height: 1.5;
            font-size: 19px;
            padding: 0.2em 0 0.2em 0.2em;
            border-bottom: dashed 1px #004cff;
            list-style-type: none !important;
            font-weight: bold;
            color: #004cff;}
    .kijiimg{
        width: 100%;
        margin: 30px auto;
    }
    .red{        background: linear-gradient(transparent 60%, #ff6 60%);
        font-size: 20px;
        font-weight: bold;
    color:#004cff;}
    .blue{        
        font-size: 18px;
        font-weight: bold;
    color:#0099ff;}
    .kutikomiwrap{width: 94%;
    border-radius: 6px;
    margin: 25px auto 30px;
    background-color: #fff;
    border:2px solid #004cff;
    padding-bottom: 16px;}
    .midashi{width: fit-content;
        color: #fff;
        background-color: #004cff;
        border-radius: 5px;
        font-size: 20px;
        padding: 2px 20px;
        font-weight: bold;
        top: -35px;
        left: 6px;}
    .reviewimg{width: 70%;
    margin:20px auto 10px;}
    .text2{width: 90%;
        margin: 10px auto 20px;
        font-size: 16px;}
        .human{width: fit-content;
            color: #fff;
            background-color: #004cff;
            border-radius: 5px;
            font-size: 15px;
            padding: 2px 20px;
            font-weight: bold;
            bottom: -24px;
            right: 6px;}
            .couponbox{width: 80%;
                font-size: 23px;
                margin: 10px auto;
                background-color: #d7ff00;
                padding: 10px;
                text-align: center;
                color: #f00;
                font-weight: bold;}
                .small{        color: #000;
                    font-size: 14px;
                    font-weight: bold;}
                 .btn{width: 100%;
                display: block;
                margin:15px auto 40px;}
                .btn img{width: 100%;}
}
